# System-tar-and-restore

This article or section is a candidate for merging with Backup.

Notes: Most of this can be summarized in a few table entries (Discuss in Talk:System-tar-and-restore#)

System-tar-and-restore contains two bash scripts, backup.sh and restore.sh. The former makes a tar backup of your system. The latter restores the backup or transfers your system using rsync in desired partition(s). The scripts include two interfaces, cli and dialog (ncurses). If you plan to use the second, install dialog from the official repositories. Also a gui wrapper is available. Install gtkdialog and run `star-gui.sh` as root in order to use it.

## Installation

Install system-tar-and-restoreAUR from the AUR or from archlinuxgr-any repo.

## Usage

See the README.

Category:

- System recovery

Hidden category:

- Pages or sections flagged with Template:Merge